ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "60f9c471-ba2f-4a39-93ff-ecba966d6597"
    Код: "000777293"
    UIDСценария: "754240ed-c7b6-49f4-aa42-ca432f1e2b7e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Заказа на производство с операцией Разборка в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Заказа на производство с операцией Разборка в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

